{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    A subprogram group type can contain provides and requires subprogram access, and requires subprogram group access."
        }
    ],
    "uuid": "e15c9d85-3c4f-4e10-a78f-039fc8c8b758"
}